Subject: Last Call: Format of the RSVP DCLASS Object to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Aug 2000 10:24:06 -0400

The IESG has received a request from the Integrated Services over
Specific Link Layers Working Group to consider publication of the
following Internet-Drafts as Proposed Standards:

 o Format of the RSVP DCLASS Object
	<draft-ietf-issll-dclass-01.txt>

 o Specification of the Null Service Type
	<draft-ietf-issll-nullservice-00.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-issll-dclass-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-issll-nullservice-00.txt